*{
    box-sizing: border-box;
    margin: 0;
}

.title-container{
    display: flex;
    justify-content: center;
}

.blog-section {
    display: grid;
}

.Info-about-blog {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-self: center;
    justify-items: center;
    width: 600px;
    align-items: center;
    align-content: center;
    margin-top: 100px;
    gap: 6%;
    margin-bottom: 100px;
}

.latest-blog {
    display: flex;
    flex-direction: row;
    height: 10%;
    justify-content: center;
    gap: 9px;
}

.blog-post-date {
    font-family: montserrat;
    font-size: 10px;
    font-weight: 400;
    color: #0A2458;
}

.jump-to-latest-blog {
    display: flex;
    width: 40%;
    flex-direction: column;
    align-content: space-evenly;
    align-self: center;
    justify-items: center;
    gap: 10px;
    font-family: montserrat;
    justify-self: center;
    align-items: center;
}

.blog-title {
    font-family: "Libre Baskerville";
    font-size: 30px;
    font-weight: 500;
    color: #0A2458;
    text-align: center;
}

.blog-poster {
    font-family: baskervville;
    font-size: 15px;
    font-weight: 400;
    color: #0A2458;
    text-align: center;
    font-style: italic;
    justify-self: center;
    justify-content: center;

}

.blog-content{
    /* display: grid;
    grid-template-columns: 60%;
    gap: 30px;
    justify-content: center; */
    padding-right: 20%;
    padding-left: 20%;
}

.blog-content img{
    max-width: 100%;
    margin-bottom: 15px;
}

.blog-content div{
    display: inline;
}

.blog-content, .blog-content p, .blog-body-copy {
    font-family: "Libre Baskerville";
    font-size: 12pt;
    font-weight: 400;
    color: #0A2458;
    text-align: left;
    line-height: 30px;
    margin-bottom: 15px;
}

h1, h2, .sub-header {
    font-family: "Libre Baskerville";
    font-size: 16pt;
    font-weight: 400;
    color: #0A2458;
    text-align: left;
    line-height: 30px;
    margin-top: 30px;
    margin-bottom: 30px;
}

.latest-blog-link {
    font-family: montserrat;
    font-size: 10px;
    font-weight: 400;
    color: #1455A3;
    align-self: center;
}

.latest-blog-arrow-jump {
    width: 30px;
    align-self: center;

}

.Next-blog-jump-section {
    display: grid;
    grid-template-columns: auto;
    background-color: #1455A3;
    border-radius: 50px;
    padding: 80px 20px;
    width: 80%;
    justify-self: center;
    justify-content: center;
    gap: 30px;
    margin-top: 100px;
    margin-bottom: 120px;
    height: 100%;
}

.Next-blog-post-title {
    font-family: "Libre Baskerville";
    font-size: 16pt;
    line-height: 25pt;
    font-weight: 400;
    color: #ffffff;
    text-align: center;
    width: 100%;
    justify-self: center;
    align-self: center;
    max-width: 500px;
}

.date-and-info-of-next-post {
    display: flex;
    flex-direction: row;
    gap: 10px;
    justify-self: center;
    font-family: montserrat;
    font-size: 10px;
    font-weight: 400;
    color: #ffffff;
    align-items: center;
}

.jump-to-next-blog {
    display: flex;
    width: 160px;
    flex-direction: column;
    align-content: space-evenly;
    height: 25px;
    /* margin-bottom: 10%; */
    align-self: center;
    justify-items: center;
    gap: 10px;
    font-family: montserrat;
    justify-self: center;
    align-items: center;
}

.next-blog-link {
    display: flex;
    font-family: montserrat;
    font-size: 10px;
    font-weight: 400;
    color: #ffffff;
    align-self: center;
    gap: 5px;
}

.next-blog-arrow-jump {
    width: 30px;
    align-self: center;
}

.horizontal-divider-line{
    margin: 0;
}

.latest-blog-link a{
    text-decoration: none;
}

.next-blog-link a{
    color: white;
    text-decoration: none;
}

.next-blog-link a:hover{
    color: white;
    text-decoration: underline;
}

a:hover{
    color: #AC031B;
}